<header class="header">
  <app-logo></app-logo>
  <p class="header__title">MyMusicApp</p>

  <button type="button" class="btn" aria-hidden="true">
    <span class="glyphicon-class">Favoritos</span>
  </button>

  <span>Lanta</span>
  <button>cerrar sesión</button>
</header>
<div class="row">
  <div *ngFor="let track of nuevasCanciones" class="col-md-3 col-sm-4">
    <div class="card">
      <div class="card-body">
        <img
          class="card-img-top"
          [src]="track.images[0].url"
          [alt]="track.artists[0].name"
        />

        <div class="card-text">{{ track.artists[0].name }}</div>
      </div>
    </div>
  </div>
</div>
